﻿body {
    /*padding-top: 150px;*/
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.full-width {
    max-width: 100%;
}

@media only screen and (max-width: 500px) {
    body {
        padding-top: 100px;
    }

    /* HIDDEN ON MOBILE */

    .hideOnMobile {
        visibility: hidden;
        clear: both;
        display: none;
    }


    /* VISIBLE ON MOBILE */

    .showOnMobile {
        visibility: visible;
        display: block;
    }
}

@media only screen and (min-width: 501px) {

    /* HIDDEN ON DESKTOP */

    .hideOnDesktop {
        visibility: hidden;
        clear: both;
        display: none;
    }


    body {
        padding-top: 150px;
        padding-bottom: 20px;
    }
}

.largeCheckbox {
    height: 20px !important;
    width: 20px !important;
    vertical-align: text-top !important;
    margin-top: 0 !important;

}

#report iframe {
    max-width: 100%;
    max-height: 500px;
    min-height: 500px;
}

.absolute {
    position: absolute;
}

/* remove underline from <a> tags*/
a.cleanlink:link {
    text-decoration: none;
}

a.cleanlink:visited {
    text-decoration: none;
}

a.cleanlink:hover {
    text-decoration: none;
    color: black;
}

a.cleanlink:active {
    text-decoration: none;
}

.btn-info,
.btn-danger,
.btn-success,
.btn-primary,
.btn-secondary,
.btn-default{
    border-radius: 4px !important;
}

#taskForm div.action-button {
    cursor: pointer;
}
.alert-dismissable .close, .alert-dismissible .close {
    top: 1px;
}